header .main-menu a{
    color: #313E48;
}
header.scroll .main-menu a{
    color: #fff !important;
}
header.scroll .main-menu a.higher-button.Oferta{
    background: #fff !important;
}
header.scroll .main-menu a.higher-button.Offer{
    background: #fff !important;
}
header .main-menu a.higher-button.Oferta{
    background: #313E48 !important;
    color: #fff !important;
}
header .main-menu a.higher-button.Offer{
    background: #313E48 !important;
    color: #fff !important;
}
.color-logo{
    display: block !important;
}
.white-logo{
    display: none;
}
.header-page.scroll .color-logo{
    display: none !important;
}
.header-page.scroll .white-logo{
    display: flex;
}

header .main-menu a svg path{
    fill: #313E48;
}
header .main-menu a svg{
    fill: #313E48;
}
.hover\:text-white:hover {
    --tw-text-opacity: 1;
    color: rgb(220, 197, 183);
}
.hover\:border-white:hover {
    --tw-border-opacity: 1;
    border-color: rgb(220, 197, 183);
}
header .main-menu a:not(.higher-button,.language-icon):hover{
    color: rgb(220, 197, 183) !important;
}
header.scroll .main-menu a svg path{
    fill: #fff;
}
header.scroll .main-menu a.higher-button{
    color: #000 !important;
}
@media screen and (max-width: 768px){
    .header-page:not(.scroll) .rwd-menu-top .langugage-wrapp a{
        color: #000;
    }
    .header-page.scroll .rwd-menu-top .langugage-wrapp a{
        color: #fff;
    }
    .header-page.scroll .logo-wrapper > a img.color-logo{
        display: none !important;
    }
    .header-page:not(.scroll) .logo-wrapper > a img.color-logo{
        display: block !important;
    }
}